package com.base.utils.ui.spring;

/**
 * Created by lilei on 2016/11/10.
 */

public interface OnActionItemClickListener {

    void onItemClick(int index);

    void onAnimationEnd(boolean isOpen);
}
